﻿@charset "UTF-8";

/* サイト共通使用CSS */

/* ================= 目次 =====================

【1】配置関連
【2】float 関連
【3】margin 関連
【4】hack 関連
【5】form 関連
	 ・日本語フォーム
	 ・英語フォーム
【6】noscript
【7】画像関連

============================================ */



/* =============================================================
　■□■ 1. 配置関連 ■□■
============================================================= */

/* ------------------ 画像中央寄せ -------------- */
.img-center {text-align: center !important;}
.img-center img
{
	margin-left: auto;
	margin-right: auto;
}
/* ------------------ 画像縦中央 -------------- */
.img-middle {vertical-align: middle;}

/* ------------------ 画像縦下 -------------- */
.img-btm {vertical-align: bottom;}

/* ------------------ 画像右寄せ -------------- */
.img-right
{
	float: right;
	margin-left: 10px;
	margin-bottom: 3px;
}

/* ------------------ 画像左寄せ -------------- */
.img-left
{
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
}

/* ------------------ テキスト右寄せ -------------- */
.text-right {text-align: right !important;}

/* ------------------ テキスト左寄せ -------------- */
.text-left {text-align: left !important;}

/* ------------------ テキスト中央寄せ -------------- */
.text-center {text-align: center !important;}

/* ------------------ 左画像＋テキスト -------------- */
.ico-left img
{
	vertical-align: middle;
	margin-right: 5px;
}


/* =============================================================
　■□■ 2. float 関連 ■□■
============================================================= */

/* ------------------ float回避 ------------------ */
.clear {clear: both;}
/* ------------------ float回避 ------------------ */
.breakpoint
{
	clear: both;
	padding: 0;
	margin: 0 0 20px 0;
	color: #FFFFFF;
	border: 0;
}
*html .breakpoint {margin: 0;} /* For Only IE6 */
*:first-child+html .breakpoint {margin: 0;} /* For Only IE7 */

/* -------- floatした中身がBOXからはみ出すのを回避 -------- */
.clearbox:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
.clearbox {height: 100%;}


/* =============================================================
　■□■ 3. margin 関連 ■□■
============================================================= */

/* -------------- 上 -------------- */
.top5 {margin-top: 5px !important;}
.top10 {margin-top: 10px !important;}
.top20 {margin-top: 20px !important;}
.top30 {margin-top: 30px !important;}
.top40 {margin-top: 40px !important;}

.p-top10 {padding-top: 10px !important;}
.p-top20 {padding-top: 20px !important;}

/* -------------- 下 -------------- */
.bottom0 {margin-bottom: 0px !important;}
.bottom5 {margin-bottom: 5px !important;}
.bottom10 {margin-bottom: 10px !important;}
.bottom20 {margin-bottom: 20px !important;}
.bottom30 {margin-bottom: 30px !important;}
.bottom40 {margin-bottom: 40px !important;}
.bottom150 {margin-bottom: 150px !important;}
.bottom250 {margin-bottom: 250px !important;}

.p-bottom10 {padding-bottom: 10px !important;}
.p-bottom20 {padding-bottom: 20px !important;}

/* -------------- 左 -------------- */
.left10 {margin-left: 10px !important;}
.left20 {margin-left: 20px !important;}

/* -------------- 右 -------------- */
.right10 {margin-right: 10px !important;}
.right20 {margin-right: 20px !important;}


/* =============================================================
　■□■ 4. hack 関連 ■□■
============================================================= */

/* -------- 中身をfloatした場合も背景を下まで伸ばす -------- */
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* -------- IE5.5 ＆ IE6のみで起きる不具合の回避 -------- */

/* Hides from IE5-mac \*/
* html .hollyhack {height: 1%;}
/* End hide from IE5-mac */


/* =============================================================
　■□■ 5. form 関連 ■□■
============================================================= */

/* -------- 日本語フォーム -------- */
.form-jpn /* フォーム内を日本語入力に指定（IEのみ対応） */
{
	ime-mode: active;
	padding: 1px 2px;
}

.textbox-jpn /* テキストボックス内を日本語入力に指定（IEのみ対応） */
{
	ime-mode: active;
	padding: 1px 2px;
}


/* -------- 英語フォーム -------- */
.form-eng /* フォーム内を英語入力に指定（IEのみ対応） */
{
	ime-mode: inactive;
	padding: 1px 2px;
}


/* =============================================================
　■□■ 6. noscript ■□■
============================================================= */

/* ------------- noscript ------------- */
#noscript
{
	clear: both;
	color: red;
	text-align: center;
	padding: 5px 0;
}


/* =============================================================
　■□■ 7. 画像関連 ■□■
============================================================= */

/* ------------------ 画像枠線 -------------- */
.img-border
{
	padding: 1px;
	border: 1px solid #d0cebe;
}

/* ------------------ #ImageBox -------------- */
#ImageBoxOverlay {background-color: #000;}

#ImageBoxCaption
{
	background-color: #FFFFFF;
}
#ImageBoxContainer
{
	width: 250px;
	height: 250px;
	background-color: #FFFFFF;
}
#ImageBoxCaptionText
{
	font-weight: bold;
	padding-bottom: 5px;
	color: #000;
}
#ImageBoxCaptionImages
{
	margin: 0;
	font-size: 82%;
}
#ImageBoxNextImage
{
	background-image: url(/img/spacer.gif);
	background-color: transparent;
}
#ImageBoxPrevImage
{
	background-image: url(/img/spacer.gif);
	background-color: transparent;
}
#ImageBoxNextImage:hover
{
	background-image: url(/img/next.gif);
	background-repeat: no-repeat;
	background-position: right 15px;
}
#ImageBoxPrevImage:hover
{
	background-image: url(/img/prev.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
}